<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0ceb5d1c78afb7d09c0f420d30000dc4">
  <dict>
    <!--2021-09-17 15:17:28.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:17:28.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:17:28.000-->
    <string key="voicemail_carrier">Vox</string>
    <!--2021-09-17 15:17:28.000-->
    <string key="voicemail_number">*222</string>
    <!--2021-09-17 15:17:28.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
